/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: STANLEY - Free Bootstrap 3 Theme
 * Version: 1.0
 * URL: http://blacktie.co
 */

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
  	background-color: #ffffff;
  	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

/* Titles */
main.carrousel-holder {
	width: 70%;
	padding-top: 10px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: grab;
}

main.carrousel-holder.grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: grabbing; 
}

ul.carrousel {
	padding: 0;
	list-style-type: none;
	white-space: nowrap;
	font-size: 0;
}

ul.carrousel > li.slide {
	display: inline-block;
	float : left;
	width: 100%;
}

li {
	display: inline-block;
	width : 800px;
}

ul.carrousel > li > img {
	width: 10%;
	margin : auto;
}

section.controls {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

section.controls > button {
    background-color: transparent;
    border: none;
    outline-width: 0 !important;
    font-size: 3em;
    color: #eee;
    line-height: .8em;
    padding: 0;
}

button#next {
    margin-left: 4000px;
}

button#prev {
    left: 4px;
}

